#headtable {
    font-size: 12px;
}

.table {
    display: table;
    width: 100%;
    background: white;
    border-radius: 8px;
    overflow: hidden;
    border-collapse: collapse;
    table-layout: fixed;
}

.row {
    display: table-row;
}

.cell {
    display: table-cell;
    padding: 8px;
    text-align: center;
}

.row > .cell {
    white-space: nowrap; /* 防止单行文本换行 */
    overflow: hidden; /* 内容溢出时隐藏 */
    text-overflow: ellipsis; /* 溢出内容用省略号显示 */
}

.header .cell {
    font-weight: bold;
    white-space: nowrap; /* 防止单行文本换行 */
    overflow: hidden; /* 内容溢出时隐藏 */
    text-overflow: ellipsis; /* 溢出内容用省略号显示 */
}

.header {
    font-weight: 400;
    color: #999999;
    position: sticky; /* 使表头在滚动时固定 */
    top: 0; /* 固定表头的位置 */
    z-index: 1; /* 确保表头在内容上方 */
}

.cell:nth-child(1) {

}


.cell:nth-child(5) {
    width: 30%;
}

.cell:nth-child(4),
.cell:nth-child(5) {
    text-align: right;
}

#table-container-lines {
    overflow: hidden; /* 隐藏超出容器的部分 */
    position: relative; /* 使子元素可以绝对定位 */
    font-size: 12px;
}

#table-container-lines .gold {
    background-image: url('1.png');
    background-repeat: no-repeat;
    background-position: center;
}

#table-container-lines .silver {
    background-image: url('2.png');
    background-repeat: no-repeat;
    background-position: center;
}

#table-container-lines .bronze {
    background-image: url('3.png');
    background-repeat: no-repeat;
    background-position: center;
}

#table-container-lines td:nth-child(4),
#table-container-lines td:nth-child(5) {
    font-family: MicrosoftYaHei;
    font-size: 14px;
    color: #212121;
    letter-spacing: 0;
    font-weight: 400;
}


